V přehrávači Adobe Flash Player byla objevena kritická bezpečnostní chyba

Novinky | 16.03.11

Společnost Adobe v pondělí oficiálně potvrdila, že se v přehrávači Flash Player vyskytuje bezpečnostní chyba již mohou hackeři zneužít pro ovládání cizího počítače.





V pondělním bezpečnostním bulletinu, jenž americká společnost Adobe zveřejnila na svém webu, se objevila informace o kritické bezpečnostní trhlině, s níž se potýká program Flash Player do verze 10.2.152.33 pro operační systémy Windows, Linux, Macintosh a Solaris, (do verze 10.2.154.18 pro uživatele webového prohlížeče Google Chrome) a Flash Player do verze 10.1.106.16 pro Android. Postižený je také Flash Engine authplay.dll, jenž je integrován do programů Adobe Reader a Acrobat do verze 10.0.1 spustitelných na operačních systémech Windows a Macintosh. Objevenou zranitelnost mohou útočníci zneužít k převzetí kontroly nad napadeným zařízením, popřípadě může dojít k pádu systému.

Škodlivý kód se šíří prostřednictvím souboru .swf (formát, jenž využívá Adobe Flash) vloženého do dokumentu typu .xls (formát výstupního dokumentu tabulkového procesoru Microsoft Excel) a rozesílaného jako příloha emailu. Podle tvrzení společnosti Adobe nicméně nebyly zatím zaznamenány žádné útoky na prohlížeč PDF dokumentů Adobe Reader nebo komerční verzi Adobe Acrobat. Novějšímu Adobe Reader X poté údajně nebezpečí zneužití vůbec nehrozí díky využití izolovaného prostředí pro spouštění procesů označovaného jako sandbox.














Komentáře